<?php
session_start();
include 'dbc.php';



$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$month_name=$_POST["month_name"];
$class_name=$_POST["class_name"];
$std_rollno=$_POST["std_rollno"];
$father_name=$_POST["father_name"];
$cell_no=$_POST["cell_no"];
$complain=$_POST["complain"];
	$sql = "Insert into complain (id,date,month_name,class_name,std_rollno,father_name,cell_no,complain,user_id) values (null,'$today','$month_name','$class_name','$std_rollno','$father_name','$cell_no','$complain','$userid')";
mysql_query($sql) or die("Error : " . mysql_error());

	echo "Record Saved Sucessfully";
?>
<a href="complain_entry.php"> Back </a>